set -sg escape-time 0
set -g mouse on
setw -g mode-keys vi
setw -gq utf8 on
setw -g monitor-activity on
set -g visual-activity off
set -g default-terminal 'tmux-256color'
# set -g default-terminal 'alacritty'
set-option -a terminal-features 'alacritty:RGB'
set-option -g focus-events on
set-option -g history-limit 200000
# set-option -ga terminal-override ',alacritty:Ms=\E]52;c;%p2%s\007'

#set -g @plugin 'tmux-plugins/tpm'
# set -g @plugin 'tmux-plugins/tmux-resurrect'
# set -g @plugin 'tmux-plugins/tmux-continuum'
# set -g @plugin 'vtta/tmux-onedark-theme'
# set -g @plugin 'tmux-plugins/tmux-yank'

# set -g @continuum-restore 'on'

#run '~/.config/tmux/plugins/tpm/tpm'
